Bug 75524 - Errors in /etc/pcmcia/config
Errors in /etc/pcmcia/config
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-09 11:04 EDT by diego.santacruz
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-25 03:24:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description diego.santacruz 2002-10-09 11:04:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The /etc/pcmcia/config contains 2 errors.
At line 1053 there is an erroneous colon after manfid
At line 2128 there is a missing bind directive

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. service pcmcia start
2. check /var/log/messages for errors from cardmgr

Actual Results:  In /var/log/messages:

cardmgr[11718]: config error, file 'config' line 1053: syntax error
cardmgr[11718]: config error, file 'config' line 2129: no function bindings

Expected Results:  No config error messages from cardmgr

Additional info:

Note You need to log in before you can comment on or make changes to this bug.